/*     292637 : 타이틀 텍스트      */
.title__292637__ {font-size:0}
.title__292637__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__292637__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__292637__.style_top p {padding-top:10px}
.title__292637__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__292637__.style_right p {padding-right:14px}
.title__292637__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__292637__.style_bottom p {padding-bottom:12px}
.title__292637__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__292637__.style_left p {padding-left:14px}
.title__292637__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__292637__.style_circle1 p {padding-left:18px}
.title__292637__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__292637__.style_circle2 p {padding-left:18px}
.title__292637__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__292637__ p {font-size:24px}
	.title__292637__.style_top p:before {width:24px}
	.title__292637__.style_right p:before {height:24px}
	.title__292637__.style_bottom p:before {width:24px}
	.title__292637__.style_left p:before {height:24px}
}

/*     291383 : 지도 (주소 직접 입력)      */
.map__291383__ iframe {width:100%;vertical-align:top}
.map__291383__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__291383__ .build_preview__291383__ {display:table;width:100%}
.map__291383__ .build_preview__291383__ .inner__291383__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__291383__ .build_preview__291383__ .inner__291383__ .subject__291383__ {display:block;font-size:16px;font-weight:bold}
.map__291383__ .build_preview__291383__ .inner__291383__ .exp_text__291383__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__291383__ iframe {height:300px  !important}
	.map__291383__ .build_preview__291383__ .inner__291383__ {height:300px}
}

/*     366363 : 한줄 텍스트      */
.text__366363__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__366363__ p a {color:#444444; text-decoration:none;}

/*     366364 : 한줄 텍스트      */
.text__366364__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__366364__ p a {color:#444444; text-decoration:none;}

/*     366371 : 제목&내용 가로형      */
.text_horizontal__366371__ .title__366371__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__366371__ .text__366371__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__366371__:after {content:''; display:block; clear:both;}
	.text_horizontal__366371__ .title__366371__ {float:left; margin:0; width:80px;}
	.text_horizontal__366371__ .text__366371__ {overflow:hidden;}
}

/*     366365 : 제목&내용 가로형      */
.text_horizontal__366365__ .title__366365__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__366365__ .text__366365__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__366365__:after {content:''; display:block; clear:both;}
	.text_horizontal__366365__ .title__366365__ {float:left; margin:0; width:80px;}
	.text_horizontal__366365__ .text__366365__ {overflow:hidden;}
}

/*     366367 : 제목&내용 가로형      */
.text_horizontal__366367__ .title__366367__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__366367__ .text__366367__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__366367__:after {content:''; display:block; clear:both;}
	.text_horizontal__366367__ .title__366367__ {float:left; margin:0; width:80px;}
	.text_horizontal__366367__ .text__366367__ {overflow:hidden;}
}

/*     366372 : 공백      */
.solid_line__366372__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__366372__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__366372__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__366372__ {height:0px}
}

/*     366368 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__366368__:after {content:''; display:block; clear:both;}
.img__366368__ * {box-sizing:border-box;}
.img__366368__ .figure {display:block; float:left; margin-right:20px;}
.img__366368__ .figure img {max-width:50px; vertical-align:top;}
.img__366368__ .caption {display:block; overflow:hidden;}
.img__366368__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__366368__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__366368__ .figure {margin-right:30px;}
	.img__366368__ .figure img {max-width:100%;}
	.img__366368__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__366368__ .caption .cont {font-size:14px;}
}

/*     366369 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__366369__:after {content:''; display:block; clear:both;}
.img__366369__ * {box-sizing:border-box;}
.img__366369__ .figure {display:block; float:left; margin-right:20px;}
.img__366369__ .figure img {max-width:50px; vertical-align:top;}
.img__366369__ .caption {display:block; overflow:hidden;}
.img__366369__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__366369__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__366369__ .figure {margin-right:30px;}
	.img__366369__ .figure img {max-width:100%;}
	.img__366369__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__366369__ .caption .cont {font-size:14px;}
}

